| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
TypeObjectPair Struct Reference

`#include <ITypeObjectRegistry.hpp>`

## Public Attributes

TypeObject | minimal_type_object
TypeObject | complete_type_object

## Member Data Documentation

## ◆ complete_type_object

TypeObject complete_type_object

## ◆ minimal_type_object

TypeObject minimal_type_object

The documentation for this struct was generated from the following file:

- include/fastdds/dds/xtypes/type_representation/ITypeObjectRegistry.hpp